using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Web;

namespace RMYY_CallCenter_Api.Models.Enum
{
    public enum EnumOperatorType
    {
        [Description("创建工单")]
        add,
        [Description("更新工单")]
        update,

        [Description("派单")]
        assign,
        [Description("删除")]
        delete,
        [Description("查收")]
        check,
        [Description("内协作")]
        internalassistance,
        [Description("外协作")]
        externalassistance,
         [Description("退回")]
        back,
        [Description("评价工单")]
        evaluate,
        [Description("完结")]
        dealed,
        [Description("异常完结")]
        exceptionended,

        [Description("返修")]
        submitreturn,
            [Description("转派")]
         transfer ,

        [Description("到达")]
        arrive,
        [Description("退回")]
         reback,
        [Description("撤回")]
         retract,

        [Description("撤回")]
        myretract,
        [Description("挂起")]
        hangup,
        [Description("延期")]
        replay,

        [Description("确认耗材")]
        confirm,
        [Description("催单")]
        urge,
        [Description("收取标本")]
        collect,
        [Description("自己完结")]
        finish


    }
}